/*
Copyright (C) 2002 Chr. Clemens Lee <clemens@kclee.com>.

This file is part of JIM - Java Information Manager
(http://www.kclee.com/clemens/java/jim/).

Jim is free software; you can redistribute it and/or modify it
under the terms of the GNU General Public License as published by the
Free Software Foundation; either version 2, or (at your option) any
later version.

Jim is distributed in the hope that it will be useful, but WITHOUT
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
for more details.

You should have received a copy of the GNU General Public License
along with Jim; see the file COPYING.  If not, write to
the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
Boston, MA 02111-1307, USA.  */

package jim;

import java.util.Vector;

/**
 * 
 * @author  Chr. Clemens Lee
 * @version $Id: ToDoTaskVector.java,v 1.4 2002/04/21 13:25:25 clemens Exp clemens $
 */
public class ToDoTaskVector extends Vector {
    private String _sName = null;
    
    public ToDoTaskVector( String sName_ ) {
        super();

        setName( sName_ );
    }

    public String toString() {
        return _sName;
    }

    public void setName( String sName_ ) {
        _sName = sName_;
    }
}
