/*
Copyright (C) 2002 Chr. Clemens Lee <clemens@kclee.com>.

This file is part of JIM - Java Information Manager
(http://www.kclee.com/clemens/java/jim/).

Jim is free software; you can redistribute it and/or modify it
under the terms of the GNU General Public License as published by the
Free Software Foundation; either version 2, or (at your option) any
later version.

Jim is distributed in the hope that it will be useful, but WITHOUT
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
for more details.

You should have received a copy of the GNU General Public License
along with Jim; see the file COPYING.  If not, write to
the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
Boston, MA 02111-1307, USA.  */

package jim;

import ccl.swing.SwingUtil;
import ccl.util.Util;
import com.sun.java.swing.plaf.motif.MotifBorders;
import java.awt.Color;
import javax.swing.BorderFactory;
import javax.swing.UIManager;
import javax.swing.border.Border;
import javax.swing.plaf.BorderUIResource;
import javax.swing.plaf.basic.BasicBorders;

/**
 *
 *
 * @author Chr. Clemens Lee
 * @version $Header: /home/clemens/src/java/jim/src/jim/RCS/Main.java,v 5.17 2002/04/21 14:04:34 clemens Exp clemens $
 */
public class Main {
    public static final String S_RCS_HEADER = 
        "$Header: /home/clemens/src/java/jim/src/jim/RCS/Main.java,v 5.17 2002/04/21 14:04:34 clemens Exp clemens $";

    public Main() {
	super();
    }

    public static void main( String[] asArg_ ) {
        // set look and feel
        /*try {
            //UIManager.setLookAndFeel( "ccl.swing.plaf.ccl.CCLLookAndFeel" );
            //UIManager.setLookAndFeel( "com.sun.java.swing.plaf.mac.MacLookAndFeel" );
        } catch( Exception pException ) {
        }

        Border marginBorder = BorderFactory.createEmptyBorder( -4, 3, -5, 3 );
        Border pBorder = new BorderUIResource.CompoundBorderUIResource
               ( new CCLBorders.ButtonBorder
                 ( Color.black, Color.white, 
                   UIManager.getDefaults().getColor("controlDkShadow"),
                   UIManager.getDefaults().getColor("activeCaptionBorder") ),
                 marginBorder );
        //UIManager.put( "Button.border", pBorder );
        */

	ViewController pViewController = new ViewController
	       ( asArg_, S_RCS_HEADER );
	pViewController.start();

	System.exit( 0 );
    }
}
